/*
Theme Name: SKT Construction Pro Child
Template: skt-construction-pro
Version: 1.0
*/

/* HOME PAGE FORM */

#slidera {
	position: relative;
}

#homeform-wrap {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	max-width: 1170px;
	margin-inline: auto;
	height: 0;
	z-index: 99;
}

#homeform {
	position: absolute;
	right: 0;
	top: 32px;
	width: 230px;
	z-index: 99;
}

#homeform h3 {
	background: #292928;
	color: white;
	font-family: 'Roboto';
	font-size: 20px;
	font-weight: 700;
	margin: 0;
	padding: 15px 25px;
	text-transform: uppercase;
}

#homeform .transparence {
	background: rgba(40,40,40, 0.6);
	padding: 5px 25px 10px 25px;
}

#homeform .transparence input,
#homeform .transparence select {
	font-family: 'Roboto';
	padding: 2%;
	width: 96%;
}

#homeform .transparence input[type=submit] {
	appearance: none;
	-moz-appearance: none;
	-o-appearance: none;
	-webkit-appearance: none;
	background: #834d27;
	border: none;
	color: white;
	cursor: pointer;
	padding: 10px 0;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
}

#homeform .transparence input[type=submit]:hover {
	background: #292928;
}

#homeform .transparence .alert-error {
	color: white;
	font-family: 'Roboto';
	padding-bottom: 10px;
}

#homeform .transparence .alert-success {
	color: white;
	font-family: 'Roboto';
	font-size: 18px;
	padding-bottom: 10px;
	width: 100%;
}

#homeform .transparence .alert-error h4,
#homeform .transparence .alert-error a,
#homeform .transparence .formBuilderError {
	color: white;
}

#homeform .transparence .control-group {
	padding-bottom: 10px;
}

#homeform .transparence .control-group .control-label {
	color: white;
	font-family: 'Roboto';
	font-size: 16px;
	margin-bottom: 3px;
	padding-bottom: 0px;
	width: 100%;
}

#homeform .transparence div.formBuilderCaptcha {
	width: 100%;
}

#homeform .transparence .formBuilderError {
	margin-bottom: 10px;
}

#homeform .transparence .formBuilderSubmit {
	padding-top: 10px;
}

@media (max-width: 1023px) {
	#homeform-wrap {
		display: none;
	}
}

/* Ninja Forms overrides */

.nf-before-form-content,
.ninja-forms-req-symbol,
.transparence #nf-field-17-wrap .nf-field-label,
.post-15 #nf-field-24-wrap .nf-field-label {
	display: none;
}

.transparence .label-above .nf-field-label,
.transparence .nf-response-msg {
	color: #fff;
}

.transparence .label-above .nf-field-label {
	margin-bottom: 0 !important;
}

.transparence .nf-before-field {
	margin-top: -5px;
}

.transparence .nf-field-element iframe {
	width: 185px !important;
}

.footercols3 h4::after {
    display: none !important;
}
